<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Sideshow Bob</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Fictional clowns</category>
<section id="11837" fatherid="0" title="" lv="" priority="-1" level="1">
Robert Underdunk-Terwilliger, better known by his stage name Sideshow Bob, is a recurring character in the animated television series The Simpsons. He is voiced by Kelsey Grammer and first appeared briefly in the episode "The Telltale Head". Bob is a self-proclaimed genius who attended Yale, a member of the Republican Party, and a champion of high culture. He began his career as a sidekick on Krusty the Clown's television show, but after enduring constant abuse, Bob attempted to frame his employer for armed robbery in "Krusty Gets Busted". The plan was foiled by Bart Simpson, and Sideshow Bob was sent to prison. Bob made his second major appearance in season three's "Black Widower"; the writers echoed the premise of the Coyote chasing the Road Runner by having Bob unexpectedly insert himself into Bart's life and attempt to kill him. In each appearance thereafter, Bob has assumed the role on The Simpsons of an evil genius. Episodes in which he is a central character typically involve Sideshow Bob being released from prison and executing an elaborate revenge plan, usually foiled by Bart and Lisa. His plans often involve murder and destruction, usually targeted at Bart or, less often, Krusty.
Sideshow Bob shares some personality traits of Grammer's character Frasier Crane from the sitcoms Cheers and Frasier, and has been described as "Frasier pickled in arsenic". Several parallels have been explicitly drawn in The Simpsons between Bob and Frasier Crane – Bob's brother Cecil and his father were played by David Hyde Pierce and John Mahoney respectively, echoing the roles they played in Frasier. Grammer, who based Bob's voice on that of actor Ellis Rabb, has been praised for his portrayals of the character. In 2006, he won an Emmy for Outstanding Voice-Over Performance for his work in the episode "The Italian Bob".
As of 2009, Bob has had speaking appearances in eleven episodes and been featured in ten; the most recent, "Funeral for a Fiend", aired during the nineteenth season. In addition to his recurring role in the series, Sideshow Bob has made several appearances in other Simpsons media. He appears in the Simpsons Comics, cameos in the 2007 video game The Simpsons Game, and stars as the main antagonist in The Simpsons Ride at Universal Studios' theme parks. Sideshow Bob is also known for his singing voice; several of Grammer's performances have been included in The Simpsons musical compilations.

</section>
<section id="11838" fatherid="0" title="Appearances" lv="" priority="2" level="1">
<section id="11839" fatherid="11838" title="On The Simpsons" lv="" priority="1" level="2">
The character of Sideshow Bob began his career as the non-speaking sidekick on Krusty the Clown's television show. The episode "Brother from Another Series" (season eight, 1997) reveals that Bob only received the job after his younger brother Cecil failed an audition, because Krusty considered Bob to be a perfect comic foil. After repeated instances of abuse, including being shot from a cannon and hit constantly with pies, the Yale-educated Bob became angry at Krusty and resentful of the clown's success. In "Krusty Gets Busted" (season one, 1990) Bob frames Krusty for armed robbery of the Kwik-E-Mart. After Krusty is arrested, Bob takes control of the show, introducing children to elements of high culture. However, Bob's reign is short-lived; Bart Simpson exposes the plan, Krusty is released, and Bob is sent to jail.
In "Black Widower" (season three, 1992), Bob's first major appearance after framing Krusty, he is released from prison and marries Bart's aunt Selma Bouvier. As part of a scheme to inherit money she has invested in the stock market, Bob attempts to blow Selma up during their honeymoon. Bart again foils the plan and Sideshow Bob returns to prison. After being paroled from prison in "Cape Feare" (season five, 1993), Bob targets Bart directly, threatening him repeatedly and forcing the Simpsons to move to Terror Lake as part of the Witness Relocation Program. Bob follows them to their houseboat and, after subduing the family, prepares to kill Bart. He allows a final request, however, and Bart asks to hear the entire score of H.M.S. Pinafore. The delaying tactic leads to Bob's third arrest.
Bob is released from prison once again in "Sideshow Bob Roberts" (season six, 1994), and runs for Mayor of Springfield on a Republican Party ticket. He defeats liberal incumbent Joe Quimby in a landslide, but Bart and Lisa discover that Bob rigged the election, leading to another incarceration. Bob escapes from prison for the first time in "Sideshow Bob's Last Gleaming" (season seven, 1995), and threatens to blow up Springfield with a nuclear bomb unless the city stops broadcasting all television shows. He is thwarted by Lisa and Bart, then returned to prison. In the following season, Bob takes advantage of the prison's Christian outreach program, and appears to be genuinely redeemed. In "Brother from Another Series", Reverend Lovejoy declares him a changed man and recommends him for a work release opportunity. Bob is discharged from prison into the care of his brother Cecil, who is Springfield's chief hydrological and hydrodynamical engineer. However, the scheming Cecil, still smarting over his failed audition for Krusty, tries to frame Bob by sabotaging the Springfield Dam. Bob, Bart, and Lisa together stop Cecil and save the town, and both brothers, despite Bob's genuine innocence, are sent to prison.
In "Day of the Jackanapes" (season 12, 2001), Bob discovers that Krusty has erased all of the early shows featuring Sideshow Bob. Bob is released from prison and develops a plot to kill Krusty using Bart as a suicide bomber. When he overhears Krusty express regret about mistreating him, Bob decides to abort his plan, although he is returned to prison for attempted murder. Bob's aid is sought by Springfield police in "The Great Louse Detective" (season 14, 2002). After an attempt is made on Homer Simpson's life, Bob is released from prison to help find the culprit. When the mystery is solved, he returns to murder Bart. However, Bob finds he is "accustomed to Bart's face" and cannot do it. Bob is not returned to prison and it is revealed in "The Italian Bob" (season 17, 2005) that he has moved to Italy to make a fresh start. He is elected mayor of a village in Tuscany and marries a local woman named Francesca, with whom he has a son named Gino. The Simpson family, in Italy to retrieve a car for Mr. Burns, encounters him by chance. Bob welcomes them with hospitality on the condition that they not reveal his felonious past; however, a drunken Lisa jokes about Bob's criminal deeds, alienating Bob from his citizens. He, his wife and son swear a vendetta on the Simpsons. The entire Terwilliger family returns in "Funeral for a Fiend" (season 19, 2007) in which Bob's father, Robert, and mother, Dame Judith Underdunk, make their first appearances. Bob fakes his own death and locks Bart in the coffin, which he attempts to cremate at the otherwise empty funeral home as all the Terwilligers laugh maniacally. They are foiled and sent to prison. Bob briefly returned in the season 20 episode "Wedding for Disaster".

</section>
<section id="11840" fatherid="11838" title="Other media" lv="" priority="2" level="2">
In addition to regular roles in the television series, Sideshow Bob has made several appearances in other Simpsons media. Kelsey Grammer recorded several Sideshow Bob lines for The Simpsons Movie, but the scene was cut. Sideshow Bob has made regular appearances in the monthly Simpsons Comics, and several of Kelsey Grammer's singing performances have been included in The Simpsons CD compilations. His performance of the H.M.S. Pinafore in "Cape Feare" was later included on the album Go Simpsonic with The Simpsons, and the song "The Very Reason That I Live" from "The Great Louse Detective" was included on The Simpsons: Testify. A previously unaired song, "Hullaba Lula", originally written for "Day of the Jackanapes", was also included on that compilation. The producers modeled the song after "Zip-a-Dee-Doo-Dah", but were forced to remove the song from the episode when they were unable to obtain the s to it.Jean, Al. (2009). Commentary for "Day of the Jackanapes", in The Simpsons: The Complete Twelfth Season DVD. 20th Century Fox.
In The Simpsons Game, released in November 2007, Bob has a speaking cameo appearance at the end of the chapter titled "Invasion of the Yokel-Snatchers". Bob was also included as a level boss in the 1991 video game Bart vs. the Space Mutants. Sideshow Bob plays a lead role in The Simpsons Ride, which opened at Universal Studios Florida and Universal Studios Hollywood in May 2008. Voiced by Grammer, he is the primary villain in the ride, having escaped from prison to get revenge on Bart and the other members of the Simpson family.

</section>
</section>
<section id="11841" fatherid="0" title="Character" lv="" priority="3" level="1">
<section id="11842" fatherid="11841" title="Creation" lv="" priority="-1" level="2">
Sideshow Bob first appeared in the background of a scene in "The Telltale Head", the eighth episode of season one. His design was relatively simple compared to later incarnations, and his hairstyle was rounded. His first major appearance was in season one's twelfth episode "Krusty Gets Busted", written by Jay Kogen and Wallace Wolodarsky.Richmond, pp. 28–29 Bob's design was updated for "Krusty Gets Busted"; as the episode's animation style evolved, director Brad Bird made the character of Sideshow Bob sleeker and more refined, in coordination with Grammer's voice technique. Following the re-design, animators tried to redraw his scenes in "The Telltale Head", but had insufficient time before the show was produced.Moore, Rich. (2001). Commentary for "The Telltale Head", in The Simpsons: The Complete First Season DVD. 20th Century Fox.
Bob has no lines of dialogue during the first half of "Krusty Gets Busted"; the character's only communication takes the form of a slide whistle. This was designed to make Bob appear simplistic, so that when he finally spoke, viewers would be surprised to hear his educated and refined voice.Jean, Al. (2001). Commentary for "Krusty Gets Busted", in The Simpsons: The Complete First Season DVD. 20th Century Fox. An early version of the script for "Krusty Gets Busted" called for James Earl Jones to voice Bob, but the producers instead selected Kelsey Grammer.Bird, Brad. (2001). Commentary for "Krusty Gets Busted", in The Simpsons: The Complete First Season DVD. 20th Century Fox. For Bob's voice, Grammer performed an impression of theatre actor and director Ellis Rabb. Grammer had once worked for Rabb, whose "lamenting tones became the foundation for Sideshow Bob".Grammer, Kelsey. (2006). Commentary for "Brother From Another Series", in The Simpsons: The Complete Eighth Season DVD. 20th Century Fox.
Sideshow Bob's full name is Robert Underdunk Terwilliger. His last name was first revealed in "Cape Feare" while his middle name was first mentioned in "Sideshow Bob Roberts". Competing theories as to the origin of his name exist; some sources say he was named after the character Dr. Terwilliker from the film The 5,000 Fingers of Dr. T, but others say he was named after Terwilliger Boulevard in Portland, Oregon.

</section>
<section id="11843" fatherid="11841" title="Development" lv="" priority="-2" level="2">
For season three's "Black Widower", the writers echoed the premise of Wile E. Coyote chasing the Road Runner from Looney Tunes cartoons by having Bob unexpectedly insert himself into Bart's life and attempt to kill him. Executive producer Al Jean has compared Bob's character to that of Wile E. Coyote, noting that both are intelligent, yet always foiled by what they perceive as an inferior intellect.Jean, Al. (2003). Commentary for "Black Widower", in The Simpsons: The Complete Third Season DVD. 20th Century Fox. For "Black Widower", director David Silverman updated the character model to reflect the animation of director Brad Bird.Silverman, David. (2003). Commentary for "Black Widower", in The Simpsons: The Complete Third Season DVD. 20th Century Fox. A rule for earlier episodes featuring Bob called for a recap of his evil deeds; this was dropped after season eight's "Brother from Another Series" when the chronology became too lengthy.Weinstein, Josh. (2006). Commentary for "Brother From Another Series", in The Simpsons: The Complete First Season DVD. 20th Century Fox. Another rule established by the show's writers mandated Bob's return to prison at the end of each episode, although this pattern was abandoned in later episodes like "The Great Louse Detective" and "The Italian Bob".
Bill Oakley and Josh Weinstein, the showrunners for the seventh and eighth seasons, believed that every season of the show should contain an episode starring Sideshow Bob. However, by the seventh season Bob had already been the focus of four stories, and writers were having trouble developing new ways to include him.Oakley, Bill. (2005). Commentary for "Sideshow Bob's Last Gleaming", in The Simpsons: The Complete Seventh Season DVD. 20th Century Fox. Weinstein describes Bob's dialogue as difficult to write, due to his unique and refined style of speaking.Weinstein, Josh. (2005). Commentary for "Sideshow Bob's Last Gleaming", in The Simpsons: The Complete Seventh Season DVD. 20th Century Fox. Despite these challenges, however, creators of The Simpsons usually look forward to "Sideshow Bob episodes"; the writers consider them enjoyable to write,Keeler, Ken. (2006). Commentary for "Brother From Another Series", in The Simpsons: The Complete Eighth Season DVD. 20th Century Fox. and former director Dominic Polcino describes them as "a treat" to work on.Polcino, Dominic. (2005). Commentary for "Sideshow Bob's Last Gleaming", in The Simpsons: The Complete Seventh Season DVD. 20th Century Fox.
Kelsey Grammer initially expected Sideshow Bob to be a one-time role, and calls him "the most popular character I've ever played". Grammer usually joins the show's "table readings" (wherein cast members read each script together for the first time),Jean, Al. (2004). Commentary for "Cape Feare", in The Simpsons: The Complete Fourth Season DVD. 20th Century Fox. and former executive producer David Mirkin described working with Grammer as very pleasant, due to his lively sense of humor. Grammer, Mirkin says, is capable of perfect readings, but noted that the actor dislikes performing Sideshow Bob's evil laugh.Mirkin, David. (2005). Commentary for "Sideshow Bob Roberts", in The Simpsons: The Complete Sixth Season DVD. 20th Century Fox. In a 2007 interview, Simpsons executive producer Al Jean listed Grammer as his second-favorite guest star, saying "his voice is so rich". Writer George Meyer commented that "writing for Kelsey is great, he can give the kind of purple, florid, melodramatic speeches that most of the characters would never give. And he can sing."
The show's writers admire Grammer's singing voice, and try to include a song for each appearance. Alf Clausen, the primary composer for The Simpsons, commented that "Grammer is so great. He's just amazing. You can tell he has this love of musical theater and he has the vocal instrument to go with it, so I know whatever I write is going to be sung the way I've heard it." Clausen composed Sideshow Bob's theme, which is played whenever Bob gets out of prison, and was first used in "Cape Feare". It is based on the score of the movie Cape Fear, composed by Bernard Herrmann. The musical score for "Cape Feare" earned Clausen an Emmy Award nomination for Outstanding Dramatic Underscore - Series in 1994.
Bob's prisoner number is often 24601, which is Jean Valjean's prisoner number in Les Miserables.Reiss, Mike. (2003). Commentary for "Black Widower", in The Simpsons: The Complete Third Season DVD. 20th Century Fox. Another trademark for Bob a visual gag of stepping on a rake and being struck in the face with its handle; this joke first appeared in "Cape Feare". To fill time, the writers added nine consecutive iterations of the same joke in quick succession. The sequence has become known as the "rake joke" and was described by Entertainment Weekly as showing "genius in its repetitive stupidity".

</section>
<section id="11844" fatherid="11841" title="Family" lv="" priority="-3" level="2">
The episode "Brother From Another Series" introduces Bob's brother Cecil. After writer Ken Keeler was assigned to write an episode featuring Sideshow Bob, he drew inspiration from episodes of Frasier. He decided to incorporate elements of Grammer's other show into the character of Sideshow Bob, and designed Cecil to resemble Grammer's brother on Frasier. Cecil is voiced by David Hyde Pierce, who portrayed Frasier Crane's brother Niles. Pierce commented, "Normally, I would not do something like this. But how often do you get a chance to work with an actor like Kelsey Grammer and, more importantly, play his brother?" Several of Frasier's producers were asked to review the original script and provide feedback. Their comments were positive; they only expressed concern with a very brief scene in which Cecil talks to a visible character whom he refers to as "Maris". In Frasier, Maris Crane is an unseen character, and the producers of Frasier asked that the scene be removed. Many of the interactions between Bob and Cecil were based on those of Niles and Frasier. Cecil was drawn to resemble David Hyde Pierce, while retaining a visual similarity to Sideshow Bob.Michels, Pete. (2006). Commentary for "Brother From Another Series", in The Simpsons: The Complete Eighth Season DVD. 20th Century Fox. According to director Pete Michels, it was difficult to draw Bob and Cecil standing together, because of their comically oversized feet.
Cecil returns in season 19's "Funeral for a Fiend", which introduces the brothers' previously unseen father, Dr. Robert Terwilliger, played by John Mahoney. Mahoney portrayed Martin Crane, the father of Grammer's and Pierce's characters in Frasier. Whereas in Frasier, Mahoney played the "down-to-earth, average guy" to Grammer's and Hyde Pierce's "uppity snobs", Robert Terwilliger Sr. was portrayed as equally highbrow as Bob. Bob also has a wife named Francesca (voiced by Maria Grazia Cucinotta) and a son named Gino, both of whom were introduced in season 17 episode "The Italian Bob" and returned for "Funeral for a Fiend".

</section>
</section>
<section id="11845" fatherid="0" title="Reception" lv="" priority="-4" level="1">
<section id="11846" fatherid="11845" title="Commendations" lv="" priority="-1" level="2">
The character of Sideshow Bob and Grammer's voicework have received many accolades. In 2006 IGN listed him as the second-best "peripheral character" on The Simpsons, commenting that Bob is "a man of contradictions; his goofy appearance, complete with palm tree like hair, doesn't seem to match up to the well spoken and even musically talented maniac." Also that year, Wizard Magazine rated Bob as the 66th greatest villain of all time. Adam Finley of TV Squad wrote that "that baritone voice, the Shakespearean delivery, and the ability to go from calm and collected to stark raving mad all within the same second make Sideshow Bob one of the best reocurring sic characters on the show."
Kelsey Grammer has consistently received praise for his voicework, and has been described as "brilliant", "inimitable" and "a feast of mid-Atlantic anglophilia". In 2006, Grammer won the Primetime Emmy Award for Outstanding Voice-Over Performance for his role in "The Italian Bob"; he had previously won four awards in the Outstanding Lead Actor in a Comedy Series category for his portrayal of the title role on Frasier. In 2008, Grammer was included in Entertainment Weeklys list of the sixteen best Simpsons guest stars; Hyde Pierce was also included in that list. Ken Tucker of Entertainment Weekly wrote that "Kelsey Grammer's grand voice-performance as Sideshow Bob is Frasier pickled in arsenic." In her book My Life as a 10-Year-Old Boy, Nancy Cartw (who performs the voice of Bart Simpson) wrote that "Kelsey Grammer scores big-time by injecting caustic, bitter, contemptuous and deliciously vile energy into his rendition of Sideshow Bob. Springfield just wouldn't be the same without him."
Most of the episodes featuring Bob have been well-received by fans and critics. "Cape Feare" is generally regarded as one of the best episodes of The SimpsonsGroening, Matt. (2004). Commentary for "Cape Feare", in The Simpsons: The Complete Fifth Season DVD. 20th Century Fox. and placed third on Entertainment Weeklys 2003 list of the show's top 25 episodes. IGN considers it the best episode of the fifth season. In 2007, Vanity Fair called it the show's fourth-best episode, because of its "masterful integration of filmic parody and a recurring character". Ben Rayner of the Toronto Star listed "Cape Feare", "Sideshow Bob's Last Gleaming" and "Brother From Another Series" among the best episodes of the series, writing "forget Frasier, these are Kelsey Grammer's best roles." "The Italian Bob" and its writer John Frink won a Writers Guild of America Award in 2007 in the animation category.

</section>
<section id="11847" fatherid="11845" title="Analysis" lv="" priority="-2" level="2">
In Planet Simpson, author Chris Turner writes that Bob is built into a highbrow snob and conservative Republican so that the writers can continually hit him with a rake and bring him down. He represents high culture while Krusty represents low culture, and Bart, stuck in between, always wins out.Turner, pp. 129–131. In the book Leaving Springfield, David L. G. Arnold comments that Bart is a product of a "mass-culture upbringing" and thus is Bob's enemy.Arnold, pp. 2–3. Frustrated by his early role as the target of "Krusty's cheap gags", Bob frames Krusty and takes over the show. He changes the content of that show to present readings of classic literature and segments examining the emotional lives of pre-teens. He believes that by exposing the kids to high culture he will improve their lives. Arnold writes that "Bob's own conscience and morality are clearly unaffected by the high culture he represents." He also tries to "manipulate the tastes of the masses" by becoming a criminal mastermind.Arnold, pp. 12–13. Arnold believes that this is most apparent in "Sideshow Bob Roberts", wherein he rigs the election to become the mayor of Springfield. When accused of election fraud, he rants, "Your guilty consciences may force you to vote Democratic, but secretly you yearn for a cold-hearted Republican who’ll cut taxes, brutalize criminals, and rule you like a king! You need me, Springfield!" He considers himself a member of the social elite, and happily uses Machiavellian methods to acquire and maintain power.Arnold, p. 17.
Bob's intelligence serves him in many ways. During the episode "Cape Feare", for example, the parole board asks Bob why he has a tattoo that says "Die, Bart, Die". Bob replies that it is German for "The, Bart, The"; members of the board are impressed by his reasoning. Believing that "nobody who speaks German could be an evil man", they release him. However, his love of high culture is sometimes used against him. In the same episode, Bob agrees to perform the operetta H.M.S. Pinafore in its entirety as a last request for Bart. The tactic stalls Bob long enough for the police to arrest him.Arnold, p. 16.

</section>
</section>
<section id="11848" fatherid="0" title="Notes" lv="" priority="-5" level="1">
</section>
<section id="11849" fatherid="0" title="References" lv="" priority="-6" level="1">
</section>
<section id="11850" fatherid="0" title="External links" lv="" priority="-7" level="1">
Category:The Simpsons characters
Category:1990 introductions
Category:Fictional clowns
Category:Fictional criminals
Category:Fictional mayors
Category:Fictional prisoners
Category:Fictional television personalities
Category:Fictional Republicans (United States)
Category:Television sidekicks

</section>
</document>
